<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Setting</title>
    <link rel="stylesheet" href="https://maxst.icons8.com/vue-static/landings/line-awesome/line-awesome/1.3.0/css/line-awesome.min.css">
    <link rel="stylesheet" href="invest.css">
</head>
<body>
    <div class="container">
        <div class="sidebar">
            <div class="sidebar-brand">
                <h1><span class="lab la-accusoft">Invest Management</span></h1><br><br>
                <div class="sidebar-menu">
                    <ul>
                        <li>
                            <a href="file:///D:/HTML/project/dashboard.html" class="active"><span class="las la-igloo">Dashboard</span></a><br><br>
                            <a href=""><span class="las la-plus">New Request</span></a><br><br>
                            <a href=""><span class="las la-clipboard-list">Project Summary</span></a><br><br>
                            <a href="#"><span class="las la-cog">Setting</span></a>
                            
                        </li>
                    </ul>
                </div>
            </div>
            </div>
        </div>
        <h1>
            <div class="header-title">
               
                Invest Management
            </h1>
    <div class="main-content ">
        <header>
             <div class="main">
                <label ><a href="#" class="i"><h2>Invest</h2></a></label>
                <br><br>
                <div class="content">
                    
                    <label class="txxt">Year</label>
                    <select class="combo1">
                        <option value="2016">2016</option>
                        <option value="2017">2017</option>
                        <option value="2018">2018</option>
                        <option value="2019">2019</option>
                        <option value="2020">2020</option>
                        <option value="2021">2021</option>
                        <option value="2022">2022</option>
                        <option value="2023">2023</option>
                    </select>
                    <button class="btn">Sumbit</button>
                    <br><br>
                    <hr>
                    <br>
                    <br>
                    <label class="txt"><b>Year</b></label>
                    <br><br>
                    <select class="combo">
                        <option value="2016">2016</option>
                        <option value="2017">2017</option>
                        <option value="2018">2018</option>
                        <option value="2019">2019</option>
                        <option value="2020">2020</option>
                        <option value="2021">2021</option>
                        <option value="2022">2022</option>
                        <option value="2023">2023</option>
                    </select>
                    <br>
                    <label class="txt"><b>Type</b></label>
                    <br><br>
                    <select class="combo">
                        <option value="Budget">Budget</option>
                        <option value="Invest">Invest</option>
                        
                    </select>
                    <br>
                    <label class="txt"><b>Currency</b></label>
                    <br><br>
                    <div><input type="text" placeholder="INR/EUR"></div>
                    <br>
                    <label class="txt"><b>Value</b></label>
                    <br><br>
                    <div><input type="text" placeholder="Ex:10,000"></div>
                </div>
                <br>
                <div >
                    <input type="submit" name="" value="Save" onclick="save()" class="btn1">
                    <input type="submit" name="" value="Clear" onclick="clear()" class="btn1">
                    <input type="submit" name="" value="Edit" onclick="edit()" class="btn1">

                </div>
            </div>
    </div>
        </header>
        
           
        
    </div>
</body>
</html> ss